{% macro sprite(name, width = null, heigth = null) %}
	<svg {% if width %} width="{{width}}" {% endif %} {% if heigth %} height="{{heigth}}" {% endif %}>
		<use xlink:href="assets/sprite/sprite.svg#{{name}}"></use>
	</svg>
{% endmacro %}


{% macro image(name, width = null, heigth = null) %}
	<img src="assets/images/{{name}}" {% if width %} width="{{width}}" {% endif %} {% if heigth %} height="{{heigth}}" {% endif %} />
{% endmacro %}

{% macro icon(name) %}
	<i class="icon icon-{{name}}"></i>
{% endmacro %}